{
	"info": "",
	"field": {
		"in_kCompany_id": [
			["in_ASIAKAS"]
		],
		"in_kFootnote": [],
		"in_kInvoice_Address": [],
		"in_kInvoice_ID": [
			"if", ["in_Our_Reference", "==", ""],
			[
				["in_Our_Reference", "=", "in_Invoice_ID", "+", "/", "+", "in_Handler_id"]
			],
			[
				["in_Our_Reference", "=", "Delete string", ["in_Our_Reference", 1, "Lenght", ["in_Invoice_ID"]]],
				["in_Our_Reference", "=", "Insert string", ["in_Our_Reference", "in_Invoice_ID", 1]]
			],
			["in_VIITENUMERO"]
		],
		"in_kDate_": [
			["in_sMAKSUEHTO"]
		],
		"in_kPrice_Total":[],
		"in_kVAT_Total": [],
		"in_kInvoice_Text": [],
		"in_kExported_To_AR": [],
		"in_kDue_Date": [
			["in_scERÄPÄIVÄ"]
		],
		"in_kTerms_Of_Payment_id": [
			["in_sMAKSUEHTO"]
		],
		"in_kPenalty_Interest": [],
		"in_kTotal_Amount": [],
		"in_kCurrency_id": [
			["in_sVALUUTTA_MUU"],
			["xpRealFile", "=", "_el pTbl"]
		],
		"in_kInfo": [],
		"in_kWay_Of_Delivery": [],
		"in_kRemark_Time": [],
		"in_kOur_Reference": [],
		"in_kYour_Reference": [],
		"in_kHandler_id": [],
		"in_kOrder_Discount_Percentage": [
			["in_scTIL ALE PRO"]
		],
		"in_kOrder_Discount_Total": [
			["in_scTIL ALENNUS"]
		],
		"in_kDiscount_Total": [],
		"in_kPrinted": [],
		"in_kDiscount_Amount": [],
		"in_kDiscount_Percentage": [],
		"in_kDivided": [],
		"in_kType_": [
			["in_scpopTYYPPI"]
		],
		"in_kPaid_Total": [],
		"in_kComing_Total": [],
		"in_kReference_Number": [],
		"in_kVoucher_id": [],
		"in_kMark": [],
		"in_kDelivery_Company_id": [
			["in_TOIMITASIAKAS"]
		],
		"in_kDelivery_Address": [],
		"in_kTotal_Rounding": [],
		"in_kCash_Discount_Due_Date": [],
		"in_kEUR_1_No": [],
		"in_kTerm_Of_Delivery": [],
		"in_kGross_Weight": [],
		"in_kNet_Weight": [],
		"in_kVolume": [],
		"in_kDescription_Of_The_Goods": [],
		"in_kExchange_Rate": [],
		"in_kProject_id": [],
		"in_kFirm_id": [
			["in_sYRITYS"]
		],
		"in_kCredit_Note": [],
		"in_kDestination_Date": [],
		"in_kCollection_Started": [
			"if", ["Not", ["aaIsAdministrat"]],
			[
				["xCRY", ["Vain ylläpitoryhmään kuuluva voi muuttaa perintätietoja."]]
			]
		],
		"in_kLast_Collection_Date": [
			"if", ["Not", ["aaIsAdministrat"]],
			[
				["xCRY", ["Vain ylläpitoryhmään kuuluva voi muuttaa perintätietoja."]]
			]
		],
		"in_kState": [],
		"in_kCollection_Invoice_id": [],
		"in_kCustomer_Order_Number": [],
		"in_kSend_Type": [],
		"in_kSend_State": [],
		"in_kTransfer_id": [],
		"in_kAdditional_Data": [],
		"in_kNo_Interest_Invoice": []

	},
	"function": {
		"in_ASIAKAS": [],
		"in_VIITENUMERO": [],
		"in_sMAKSUEHTO": [],
		"in_scERÄPÄIVÄ": [],
		"in_sVALUUTTA_MUU": [],
		"in_scTIL ALE PRO": [],
		"in_scTIL ALENNUS": [],
		"in_scpopTYYPPI": [],
		"in_TOIMITASIAKAS": [],
		"in_sYRITYS": []
	}
}
